<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<style type="text/css">
    table {
        border-collapse: collapse;
        border-spacing: 0;
        width: 100%;
        border: 1px solid #ddd;
    }
    th, td {
        text-align: left;
        padding: 8px;
    }
    tr:nth-child(even){background-color: #1c4189}
</style>
<head>

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="description" content="Seleksi Penerimaan Mahasiswa Baru Institut Tazkia">
    <meta name="author" content="Institut Tazkia">
    <meta name="keywords" content="institut tazkia, kampus ekonomi syariah, kampus swasta terbaik">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- fonts -->
    <link
            href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap"
            rel="stylesheet"
    />
    <!-- Bootstrap CSS -->
    <link
            rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <!-- fontawesome -->
    <link
            rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css"
    />
    <!-- owl carousel -->
    <link rel="stylesheet" th:href="@{/index/css/owl.carousel.min.css}" />
    <link rel="stylesheet" th:href="@{/index/css/owl.theme.default.min.css}" />
    <!-- favicon -->
    <link rel="shortcut icon" th:href="@{/index/img/favicon.png}" type="image/x-icon" />
    <!-- my style -->
    <link rel="stylesheet" th:href="@{/index/css/mainstyle.css}" />
    <title>Hasil Smart Test | SPMB Institut Tazkia</title>
    <script>
        $(".js-example-placeholder-single").select2({
            placeholder: "- Pilih Salah Satu -",
            allowClear: true
        });
    </script>
</head>

<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<!-- navbar -->    <!-- navbar -->
<nav class="navbar navbar-expand-lg sticky-top">
    <div class="container">
        <a class="navbar-brand" href="/"
        ><img th:src="@{/index/img/logo-header.svg}" alt="logo Institut Tazkia"
        /></a>
        <button
                class="navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup"
                aria-expanded="false"
                aria-label="Toggle navigation"
        >
            <i class="fas fa-align-right"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto my-3">
                <a class="nav-link" href="/">Home</a>
                <a class="nav-link page-scroll" href="/#faculty">Fakultas</a>
                <a class="nav-link page-scroll" href="/#jalurTest">Jalur Test</a>
                <!-- kalo belum login tampilin menu ini -->
                <!-- <a class="nav-link" href="login.html">Login</a>
                        <a class=" btn btn-blue" href="buatakun.html">Buat Akun</a> -->
<!--                &lt;!&ndash; kalo udah login hanya tampilin menu ini &ndash;&gt;-->
<!--                <div class="dropdown">-->
<!--                    <div-->
<!--                            class="profil dropdown-toggle"-->
<!--                            data-toggle="dropdown"-->
<!--                            role="button"-->
<!--                            aria-haspopup="true"-->
<!--                            aria-expanded="false"-->
<!--                    >-->
<!--                        <img th:src="@{/index/img/foto-profil.svg}" alt="profil" />-->
<!--                    </div>-->
<!--                    <div class="dropdown-menu">-->
<!--                        <a class="dropdown-item" href="#">Dashboard</a>-->
<!--                        <a class="dropdown-item" href="#">My Profile</a>-->
<!--                        <a class="dropdown-item" href="#">Setting</a>-->
<!--                        <div class="dropdown-divider"></div>-->
<!--                        <a class="dropdown-item" href="#">Logout</a>-->
<!--                    </div>-->
<!--                </div>-->
            </div>
        </div>
    </div>
</nav>
<!-- jumbotron -->
<div class="jumbotron jumbotron-fluid header-smartTest">
    <div class="container text-center">
        <div class="row justify-content-center">
            <div class="col-lg-7">
                <h1 class="display-4 mt-5">Form Pendaftaran</h1>
                <p class="lead">
                    Bagi calon mahasiswa yang sudah mengikuti test di Sekolah silahkan
                    mengisi formulir di bawah ini untuk melanjutkan pendaftaran
                </p>
            </div>
        </div>
    </div>
</div>
<!-- end jumbotron -->
<!-- form daftar smartTest -->
<div class="container">
    <div class="form-smartTest">
        <form th:action="@{/formRegistrasi}" method="post">
            <input type="hidden" name="idHasilTest" th:value="${cek.id}">
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="nama">Nama :</label>
                    <input type="text" class="form-control" name="nama" th:value="${cek.nama}" id="nama" />
                </div>
                <div class="form-group col-md-6">
                    <label for="email">Email :</label>
                    <input type="email" class="form-control" required name="email" id="email" />
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="password">Password :</label>
                    <input type="password" class="form-control" required name="password" id="password" />
                </div>
                <div class="form-group col-md-6">
                    <label for="noTelepon">No. Telepon :</label>
                    <input type="text" class="form-control" name="noHp" required id="noTelepon" />
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="program">Pilih Kelas :</label>
                    <select  class="form-control" required name="konsentrasi">
                        <option selected>Reguler</option>
                        <option>Karyawan</option>
                    </select>
                </div>
                <div class="form-group col-md-6">
                    <label >Pilih Program Studi :</label>
                    <select id="program" required name="programStudi" class="form-control">
                        <option value="">-Pilih Program Studi-</option>
                        <option th:each="ins : ${daftarProdiS1}"
                                th:value="${ins.id}"
                                th:text="${ins.nama}">Ekonomi Syariah</option>
                    </select>
                    </select>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Kota Asal Sekolah :</label>
                    <select name="idKabupatenKota"
                            class="form-control js-example-placeholder-single" required autofocus><!--th:field="*{programStudi}"-->
                        <option value="">-Pilih Kota-</option>
                        <option th:each="ins : ${daftarKokab}"
                                th:value="${ins.id}"
                                th:text="${ins.nama}">Ekonomi Syariah</option>
                    </select>
                </div>
                <div class="form-group col-md-6">
                    <label for="namaSekolah">Nama Asal Sekolah :</label>
                    <input type="text" required th:value="${cek.asalSekolah}" class="form-control" id="namaSekolah" name="namaAsalSekolah"/>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-4">
                    <label>Mengetahui Tazkia dari?</label>
                    <select name="perekomendasi" class="form-control js-example-placeholder-single"
                            id="pemberi_rekomendasi" required autofocus>  <!--th:field="*{pemberiRekomendasi}"-->
                        <option value="">-Pilih Pemberi Rekomendasi-</option>
                        <option value="Iklan Facebook">Iklan Facebook</option>
                        <option value="Iklan Instagram">Iklan Instagram</option>
                        <option value="Iklan Youtube">Iklan Youtube</option>
                        <option value="Iklan Google">Iklan Google</option>
                        <option value="Koran/Surat Kabar">Koran/Surat Kabar</option>
                        <option value="Majalah">Majalah</option>
                        <option value="Agen Tazkia">Agen Tazkia</option>
                        <option value="Mahasiswa Tazkia">Mahasiswa Tazkia</option>
                        <option value="Dosen Tazkia">Dosen Tazkia</option>
                        <option value="Alumni Tazkia">Alumni Tazkia</option>
                        <option value="Karyawan Tazkia">Karyawan Tazkia</option>
                        <option value="Website">Website</option>
                        <option value="Instagram">Instagram</option>
                        <option value="Facebook">Fecebook</option>
                        <option value="Youtube">Youtube</option>
                        <option value="TikTok">TikTok</option>
                        <option value="Google Search">Google Search</option>
                        <option value="Sosialisasi Sekolah">Sosialisasi Sekolah</option>
                        <option value="lainnya">Lainnya</option>
                    </select>
                </div>
                <div class="form-group col-md-4">
                    <label for="namaPerekomendasi">Nama Perekomendasi :</label>
                    <input type="text" class="form-control" name="namaPerekomendasi" id="namaPerekomendasi" />
                </div>
                <div class="form-group col-md-4">
                    <label for="kodeReferal">Kode Referal/Promo :</label>
                    <input type="text" class="form-control" name="kodeReferal" id="kodeReferal" />
                </div>
            </div>
            <div class="form-row">
                <div class="col-md-4">
                    <button type="submit" class="btn btn-blue btn-block mt-4 mb-5">
                        Daftar
                    </button>
                </div>
            </div>
        </form>
        <h4>Catatan :</h4>
        <ol class="p-4">
            <li>
                Simpan Email dan Password anda agar tidak lupa saat login di akun
                spmb
            </li>
            <li>Pastikan Email dan No. Telepon yang anda gunakan aktif</li>
            <li>
                Setelah mengisi form pendaftaran silahkan login untuk melihat
                tagihan biaya pendaftaran dan melanjutkan proses selanjutnya.
            </li>
        </ol>
    </div>
</div>
<!-- end form daftar smartTest -->

<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-3">
                <div class="logo">
                    <a href="https://spmb.tazkia.ac.id"><img class="img-fluid" th:src="@{/index/img/logo.svg}"
                                                             alt="logo institut tazkia"></a>
                </div>
                <div class="sosial-icon">
                    <a href="https://www.facebook.com/kampustazkia/"><i class="fab fa-facebook-square"></i></a>
                    <a href="https://www.linkedin.com/company/tazkia/"><i class="fab fa-linkedin"></i></a>
                    <a href="https://www.youtube.com/c/TazkiaTV"><i class="fab fa-youtube-square"></i></a>
                    <a href="https://www.instagram.com/tazkiaofficial/"><i class="fab fa-instagram-square"></i></a>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="address">
                    <h5><a
                            href="https://www.google.com/maps/place/STEI+Tazkia/@-6.5679603,106.8466874,16z/data=!4m5!3m4!1s0x0:0xc5ab7788a51fc54b!8m2!3d-6.569154!4d106.84702">kampus
                        Utama</a></h5>
                    <p>Jl. Ir. H. Djuanda No. 78 Sentul City, Bogor 16810<br>Indonesia Telp. +62 (21) 87962291-93
                    </p>
                    <h5><a
                            href="https://www.google.com/maps/place/Kampus+Matrikulasi+STEI+TAZKIA/@-6.5685895,106.7762874,12z/data=!4m8!1m2!2m1!1smatrikulasi+di+dekat+Institut+Tazkia,+Citaringgul,+Bogor,+Jawa+Barat!3m4!1s0x0:0x1e468c4f8f667574!8m2!3d-6.5727201!4d106.7428207">Kampus
                        Matrikulasi</a></h5>
                    <p>Jl. Raya Dramaga Km.7 Dramaga, Bogor 16680<br>Indonesia Telp. +62 (251) 8421076</p>
                    <h5><a href="https://goo.gl/maps/x9Bfm69Lqe9PJtf19">Kampus Tahfizh</a></h5>
                    <p>Jl. Cilember No.156 Cilember, Bogor 16750 Indonesia</p>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="contact-info">
                    <h5>Kontak Informasi SPMB</h5>
                    <a href="mailto:spmb@tazkia.ac.id"><i class="fas fa-envelope"></i>spmb@tazkia.ac.id</a>
                    <a href="https://wa.me/6282184800600"><i class="fab fa-whatsapp-square"></i>+6282-18480-0600
                        (Humas Tazkia)</a>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- end footer section -->
<!-- sub footer -->
<div class="container sub-footer text-center">
    <hr>
    <p class="my-5 text-muted">Copyright © 2020 Institut Tazkia. All Right Reserved. Template By <a
            href="https://www.instagram.com/dofirfauzi">Dofir Fauzi</a></p>
</div>
<!-- end sub footer -->


<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js">
</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js">
</script>
<script th:src="@{/index/js/owl.carousel.min.js}"></script>
<script th:src="@{/index/js/script.js}"></script>
<script th:src="@{/js/aplikasi.js}"></script>

</body>



</html>